SystemErrorTitle: システムエラー
Version: 新しいバージョンのアプリが<br/>利用可能です。
SystemErrorNetwork: 通信エラーが発生しました。<br/>通信状況が良い場所で再度やり直してください。
SystemErrorApi: サーバーエラーが発生しました。<br/>通信状況が良い場所で再度やり直してください。
SystemErrorAuth: ログアウトされました。<br/>再度ログインを行ってください。
SystemErrorMaintenance: メンテナンス中です。
SystemErrorFatal: ただ今、サイトが混雑しています。<br/>しばらくしてから再度お試しください。
ResourceConflict: 他ユーザーに更新されました。画面を更新し、再度お試しください。
AccountLockError: このアカウントはロックされています。別のアカウントでログインしてください。
